.button{
    button{
        width: 240px;
        height: 16.32px;
        padding:15.36px; 
        background: #0074C8;
        border-radius: 25px;
        border: none;
        color:white;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 14px;
        line-height: 17px;
        font-weight: 400;
        &:hover{
            cursor: pointer;
        }
    }
}